<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Optico HTML Template</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>

    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>7501 Carrlton Cuevas Rd, Gulfport, MS, 395503 </li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline">
                                <li><i class="optico-icon-clock"></i>Mon - Sat 8.00 - 18.00 </li>
                            </ul>
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="treatments.html#" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="treatments.html#" data-tooltip="Twitter"><i class="optico-icon-twitter"></i></a></li>
                                <li><a target="_blank" href="treatments.html#" data-tooltip="Flickr"><i class="optico-icon-flickr"></i></a></li>
                                <li><a target="_blank" href="treatments.html#" data-tooltip="LinkedIn"><i class="optico-icon-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow-1">
                                    <a href="index.html">
                                        <img class="logo-img" alt="optico" src="images/logo-dark.png">
                                    </a>
                                </div>                   
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix">
                                                <li class="dropdown"><a href="index.html">Home</a>
                                                    <ul>
                                                        <li><a href="index.html">Home page 01</a></li>
                                                        <li><a href="index-02.html">Home page 02</a></li>
                                                        <li><a href="index-03.html">Home page 03</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown active">
                                                    <a href="treatments.html#">Pages</a>
                                                    <ul>
                                                        <li><a href="about.html">About</a></li>
                                                        <li class="active"><a href="treatments.html">Treatments</a></li>
                                                        <li><a href="our-doctors.html">Our Doctors</a></li>
                                                        <li><a href="doctor-single.html">Doctor Single</a></li>
                                                        <li><a href="faq.html">Faq</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a href="http://optico.designerbyte.com/Service.html">Service</a>
                                                    <ul>
                                                        <li><a href="service.html">Service 01</a></li>
                                                        <li><a href="service-2.html">Service 02</a></li>
                                                        <li><a href="service-detail.html">Service Detail</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="before-after.html">Before & After</a></li>
                                                <li class="dropdown">
                                                    <a href="treatments.html#">Blog</a>
                                                    <ul>
                                                        <li><a href="blog-large-image.html">Blog Large Image</a></li>
                                                        <li><a href="blog-grid.html">Blog  Grid</a></li>
                                                        <li><a href="blog-left-image.html">Blog Left Image</a></li>
                                                        <li><a href="blog-detail.html">Blog Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="contact.html">Contact</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <a href="treatments.html#" class="search-btn"><i class="optico-icon-search-1"></i></a>
                                    <div class="header-button">
                                        <a href="treatments.html#" class="btn btn-outline">APPOINTMENT</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">Treatments</h1>
                            </div>
                            <div class="col-lg-6 col-md-12 text-lg-right">
                                <nav aria-label="breadcrumb" class="breadcrumb-section d-flex justify-content-center  justify-content-lg-end">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="index.html">Optico</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">Treatments</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- banner end -->

            <!-- Our service -->
            <section class="section-md">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">WHAT WE DO FOR EYECARE?</h4>
                                <h2>WE PROVIDE BEST<strong><br/> SERVICES FOR PATIENT</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-testing-glasses-1"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Corneal Ulcer</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>If you got eyes sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-testing-glasses"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Paediatric</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Enhancing Your Vision sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-laser-surgery"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Ophthalmology</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Caring Your Eyes is important sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-eye-drops-2"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Dry Eyes</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Keep calm dolor sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-5 pt-sm-00">
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-lens-holder"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Ocular Trauma</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Wake Up with dolor sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-ophthalmologist-1"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Eye Treatment</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>The best for less sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-eye"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Eye Treatment</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Get better looking sit ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6 col-xl-3">
                            <div class="iconbox iconbox-style-1">
                                <div class="iconbox-inner">
                                    <div class="iconbox-icon skincolor">
                                        <i class="flaticon-icon flaticon-glasses-1"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>Cornea Services</h2>
                                        </div>
                                        <div class="iconbox-desc">
                                            <p>Enhancing Your Vision ametcon sec tetur adipisicing.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="pt-5 text-center mb-4">
                        <a href="treatments.html#" class="btn">See all services</a>
                    </div>
                </div>
            </section>
            <!-- Our service end -->

            <!-- Features -->
            <section class="treatments-head-sec skin-bg-color" style="background: url(images/bg/bg-06.jpg) no-repeat center center; background-size: cover;">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 col-md-12">
                            <div class="section-title white-color text-center">
                                <h4 class="subheading">OUR SERVICES</h4>
                                <h2>A WIDE RANGE<strong> OF<br/>OPTOMETRY SERVICES.</strong></h2>
                                <p>Eyecare Photoshop’s version of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctornisi.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Features end -->

            <!-- Project -->
            <section class="treatments-sec">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-01.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Paeditaric Ophthalmology</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Glaucoma Surgery</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-02.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Surgical Procedures</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Eye Treatment, Laser Eye Surgery</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-03.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Transitions Lenses</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Vitreo Retinal Surgery</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 pt-4 pt-sm-00">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-04.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Refractive Nature</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Cataract Surgery</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 pt-4 pt-sm-00">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-05.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Letterpress Asymmetrical</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Cataract Surgery</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 pt-4 pt-sm-00">
                            <div class="projects-box projects-style-1">
                                <div class="projects-thumbnail">
                                    <img src="images/project/project-06.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="projects-overlay">
                                    <div class="projects-content">
                                        <div class="projects-box-title">
                                            <h6><a href="http://optico.designerbyte.com/research-detail.html">Comprehensive Eye Exams</a></h6>
                                            <div class="box-category">
                                                <a href="treatments.html#">Eye Treatment</a>
                                            </div>
                                            <div class="project-link">
                                                <a class="lightbox" title="Massive Deployment Of Solar" href="treatments.html#"><i class="optico-icon-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Project end -->

            <!-- Counter -->
            <section class="section-md">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-lg-7 col-md-10 mt-sm-30">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">WELCOME TO OPHTHMOLOGIST</h4>
                                <h2>A GLOBAL LEADER IN <strong>THE<br/>TREATMENT OF EYE DISEASE.</strong></h2>
                                <p>Eyecare Photoshop’s version of Lorem Ipsum. <a class="opt-underline-dotted" href="treatments.html#">ell consectetur adipiscing elit. Ut elit tus,</a> luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-5 pb-3 pt-md-0">
                        <div class="col-md-3">
                            <div class="counter counter-style-1">
                                <div class="fld-contents">
                                    <h4 class="counter-contents"> 
                                        <span data-appear-animation="animateDigits" data-from="0" data-to="168" data-interval="5" data-before="" data-before-style="" data-after="" data-after-style="">168</span>
                                    </h4>
                                    <h6 class="counter-title">
                                        <span>year of experiencs</span>
                                    </h6>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="counter counter-style-1">
                                <div class="fld-contents">
                                    <h4 class="counter-contents"> 
                                        <span data-appear-animation="animateDigits" data-from="0" data-to="128" data-interval="5" data-before="" data-before-style="" data-after="" data-after-style="">128</span>
                                    </h4>
                                    <h6 class="counter-title">
                                        <span>awad by GOV</span>
                                    </h6>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="counter counter-style-1">
                                <div class="fld-contents">
                                    <h4 class="counter-contents"> 
                                        <span data-appear-animation="animateDigits" data-from="0" data-to="147" data-interval="5" data-before="" data-before-style="" data-after="" data-after-style="">147</span>
                                    </h4>
                                    <h6 class="counter-title">
                                        <span>Diffrent Services</span>
                                    </h6>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="counter counter-style-1">
                                <div class="fld-contents">
                                    <h4 class="counter-contents"> 
                                        <span data-appear-animation="animateDigits" data-from="0" data-to="250" data-interval="5" data-before="" data-before-style="" data-after="" data-after-style="">250</span>
                                    </h4>
                                    <h6 class="counter-title">
                                        <span>In-House Doctors</span>
                                    </h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Counter end -->

            <!-- Team -->
            <section class="section-md bg-lightgrey">
                <div class="container">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="section-title text-center">
                                <h4 class="subheading skincolor">MEET OUR EXPERTS</h4>
                                <h2>BEST TEAM TO CARE YOUR<strong> EYES<br/>MEET OUR DOCTORS</strong></h2>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-4">
                        <div class="col-md-4">
                            <div class="teambox teambox-style-1">
                                <div class="teambox-thumbnail">
                                    <img src="images/team/01.jpg" class="img-fluid animation" alt="">
                                </div>
                                <div class="teambox-content">
                                    <div class="team-title">
                                        <h4><a href="http://optico.designerbyte.com/team-single.html">Anna Winds</a></h4>
                                    </div>
                                    <div class="team-position skincolor">Optegra eye</div>
                                    <div class="blog-desc">
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                    </div>
                                    <div class="teambox-social-links">
                                        <ul class="social-icons">
                                            <li><a href="treatments.html#"><i class="fa fa-facebook"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-twitter"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-flickr"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-linkedin"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="teambox teambox-style-1">
                                <div class="teambox-thumbnail">
                                    <img src="images/team/02.jpg" class="img-fluid animation" alt="">
                                </div>
                                <div class="teambox-content">
                                    <div class="team-title">
                                        <h4><a href="http://optico.designerbyte.com/team-single.html">Elizabeth Blackwell</a></h4>
                                    </div>
                                    <div class="team-position skincolor">lens replacement</div>
                                    <div class="blog-desc">
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                    </div>
                                    <div class="teambox-social-links">
                                        <ul class="social-icons">
                                            <li><a href="treatments.html#"><i class="fa fa-facebook"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-twitter"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-flickr"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-linkedin"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="teambox teambox-style-1">
                                <div class="teambox-thumbnail">
                                    <img src="images/team/03.jpg" class="img-fluid animation" alt="">
                                </div>
                                <div class="teambox-content">
                                    <div class="team-title">
                                        <h4><a href="http://optico.designerbyte.com/team-single.html">Dr. Harsy Backley</a></h4>
                                    </div>
                                    <div class="team-position skincolor">Cataract surgery</div>
                                    <div class="blog-desc">
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                                    </div>
                                    <div class="teambox-social-links">
                                        <ul class="social-icons">
                                            <li><a href="treatments.html#"><i class="fa fa-facebook"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-twitter"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-flickr"></i></a></li>
                                            <li><a href="treatments.html#"><i class="fa fa-linkedin"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Team end -->

        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On (010)123-456-7890</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="treatments.html#" class="btn btn-dark">Make an Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/logo-dark.png" alt="">
                        </div>
                        <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor asin cididunt ut labore et dolore magna ali qua. Lorem ipsum dolor sit amet.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons">
                                <li><a href="treatments.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Facebook"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="treatments.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Twitter"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="treatments.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Flickr"><i class="fa fa-flickr"></i></a></li>
                                <li><a href="treatments.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="LinkedIn"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="treatments.html#">Make Appointments</a></li>
                            <li><a href="treatments.html#">Contact Us</a></li>
                            <li><a href="treatments.html#">Treatments</a></li>
                            <li><a href="treatments.html#">About Us</a></li>
                            <li><a href="treatments.html#">Our Doctors</a></li>
                            <li><a href="treatments.html#">Before & After</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-md-30">
                        <h6 class="footer-widget-title">Our Services</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="treatments.html#">Glaucoma Surgery</a></li>
                            <li><a href="treatments.html#">Laser Eye Surgery</a></li>
                            <li><a href="treatments.html#">Cataract Surgery</a></li>
                            <li><a href="treatments.html#">Vision Correction</a></li>
                            <li><a href="treatments.html#">Oculoplastic Surgery</a></li>
                            <li><a href="treatments.html#">Vitreo Retinal Surgery</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>OPTICO EYE HOSPITAL</strong>
                                <br/>Lorance 542B, Tailstoi Town 5248 MT, Wordwide Country</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>(+01) 123 456 7890</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@example.com</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Mon to Sat - 9:00am to 6:00pm</p>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Optico</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="treatments.html#">About Us</a></li>
                                <li class="list-inline-item"><a href="treatments.html#">Services</a></li>
                                <li class="list-inline-item"><a href="treatments.html#">Privacy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
            ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
</body>

</html>